ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6fb1af6d-214a-4e6d-93a3-a83a3b5e3567"
    Код: "000068218"
    UIDСценария: "f109f5e8-44fc-4f21-bde8-5f774814a6b8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка пересчета цен при изменении НДС сверху при изменении договора. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка пересчета цен при изменении НДС сверху при изменении договора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

